i2o_flush_reply
Prev | I2O message devices | Next

## Name

i2o_flush_reply — Flush reply from I2O controller

## Synopsis

`void i2o_flush_reply (` | struct i2o_controller * | c,
| u32 | m`)`;

## Arguments

`c`

  I2O controller

`m`

  the message identifier

## Description

The I2O controller must be informed that the reply message is not needed anymore. If you forget to flush the reply, the message frame can't be used by the controller anymore and is therefore lost.

Prev | Up | Next
i2o_msg_nop | Home | i2o_iop_free